Subject: Fabricating with stainless steel

From: Marc Christensen <[email-masked]>
Date: Fri, 12 Aug 94 15:57:12 -0500

I need to build a vent hood for a commercial stove in my home.
I want to use stainless to match the stove and I happen to like the look.
I am looking for suggestions on how to build it.
I am thinking about either getting thicker ie.1/16-1/8 sheet and welding it
or thiner stock and riveting the seams or silver soldering them.
 
Would it be worth it to rig up a brake to bend the edges or should I just
attach some angle pieces.
 
Tools I have:
table saw.
drill press
circular saw
radial arm saw
chop type metal band saw
250 amp ac/dc arc welder
bucked rivet tools for up to about 3/8 head
ox/ac torch
 
Tools I DON'T have:
Sheet metal brake.
Sheet metal shear
spot welder
 
I haven't ever welded stainless where the looks or the end result was
important.will some alloys discolor and others not when heated to weld or braze
them?
will the discoloration come off with some cleaning and polishing?
Can stainless be brazed effectively?
Will it warp badly if I use 16Ga or so? I have never welded sheet metal before.
Will aluminum rivets corrode if used in stainless?
 
Marc Christensen

---

From: [email-masked] (Mr. X)
Date: Mon, 15 Aug 1994 19:59:10 GMT

> I want to use stainless to match the stove and I happen to like the look.

	Cool, I'm about to do the same, but of copper.

> I am looking for suggestions on how to build it.

	If you have a shear and a brake, you should have no problems.
	If you do not, then I would strongly suggest you farm it out
	to a good sheetmetal shop.  Should not cost you more than
	$100-$150 and if the shop is good, this will look beautiful.

> I am thinking about either getting thicker ie.1/16-1/8 sheet and welding it

	WAYYYYYYYYYYY too thick.  A 1/8 inch thich stainless hood would
	probably weigh over 100# and cost you a small fortune.  16 ga.
	should be more than enough.  If you wanna go nuts, then 14 ga.

> or thiner stock and riveting the seams or silver soldering them.

	Spot welding will do the trick very nicely.  In any event, a 
	sheetmetal shop will know what to do for you.

> attach some angle pieces.

	I would say you definitely want the edge to be rolled.  Tacking
	angles or what have you to the edges would be expensive and
	the appearance would not be in keeping with good design principles
	IMNSHO.	
> bucked rivet tools for up to about 3/8 head

	Farm it out.  Trust me on this one, it will not pay to do it
	yourself.  A shop will be able to have it for you in short order,
	it will be wonderful (or you don't pay them 8^o ) and you will
	save yourself a headache that I bet you do not really want or
	need.

	[other, frightening questions, deleted]
-- 
	-Andy V.	[email-masked]		(Mr. X)

	"I have a high art; I hurt with cruelty those that damage me."

						-Archilochus, 650 BC